ISCS#FEP - Feature #1965

0000vue3 000000 000ODOOD
01/17/2022 09:39 AM - yuheng xu

Status: Resolved Start date: 01/17/2022
Priority: Normal Due date: 01/21/2022
Assignee: yuheng xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0_web Spent time: 0.00 hour
Defect version:

Description

0000vues DOODDO OODOODDO

History

#1 - 01/17/2022 09:39 AM - yuheng xu

- Status changed from New to In Progress

#2 - 01/24/2022 09:34 AM - yuheng xu
- File 1.png added
#3 - 01/24/2022 09:34 AM - yuheng xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Files

1.png 254 KB 01/24/2022 yuheng xu
